RubyGems Navigation menu

haml-lint 0.8.0

Configurable tool for writing clean and consistent HAML

Gemfile
          gem 'haml-lint', '~> 0.8.0'
  
  
  
  
  
  
  

install
          gem install haml-lint
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 13,845

For this version 91

Show all versions (12 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.8.0 - November 21, 2014 (23 KB)
  2. 0.7.0 - September 21, 2014 (22.5 KB)
  3. 0.6.1 - August 25, 2014 (15.5 KB)
  4. 0.6.0 - July 14, 2014 (15 KB)
  5. 0.5.2 - June 12, 2014 (11 KB)
Show all versions (12 total)

Development Dependencies: